package com.atlassian.confluence.extra.workflow;

/**
 * Created by IntelliJ IDEA.
 * User: Tomd
 * Date: 20/05/2005
 * Time: 17:11:34
 * To change this template use File | Settings | File Templates.
 */
public class TriggerType extends Object
{
    private final Class clazz;
    private final String description;

    public TriggerType(Class clazz, String description)
    {
        this.clazz = clazz;
        this.description = description;
    }

    public Class getClazz()
    {
        return clazz;
    }

    public String getDescription()
    {
        return description;
    }
}
